html,body{
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  line-height: 1.6em;
  font-style: initial;
  background-color: white;
  color: #c7c7c7;
  /*flex-flow: column;*/
  align-items: center;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  height:100%;
}

/*Caracteristique de la vidéo de fond(animée)*/
#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#cross_close {
  width: 1.5em;
  height: 1.5em;
  margin-left: 4%;
}

/*Définition de l'aspect des fenêtres*/
.screen_aspect {
  background-color: rgba(30, 30, 30, 0.8);
  width: 90%;
}

/*Partie vide */
.top_tabs {
  background-color: rgba(74, 74, 75, 0.7);
  height: 2.5em;
  border-bottom: rgba(74, 74, 75, 0.5) solid 2px;
}

/*Partie qui possède le le titre de la page*/
.active_tab {
  background-color: rgba(30, 30, 30, 0.5);
  width: 25%;
  height: 100%;
  display: flex;
  flex-flow: row;
  justify-content: center;
  text-align: center;
  padding-top: 0.7%;
  font-weight: bolder;
}

/*Espace entre les differents profils*/
.Profil {
  margin: 3em 4em 2em 4em;
}

/*Les profils sont disposés en ligne et centrer dans la fenetre*/
.profils {
  display: flex;
  flex-flow: row wrap-reverse;
  justify-content: center;
}
